Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Macros | Typedefs
dict.h File Reference
`#include "ambigs.h"`
`#include "dawg.h"`
`#include "host.h"`
`#include "image.h"`
`#include "oldlist.h"`
`#include "ratngs.h"`
`#include "stopper.h"`
`#include "trie.h"`
`#include "unicharset.h"`
`#include "permute.h"`

Go to the source code of this file.

## Classes

struct | CHAR_FRAGMENT_INFO
struct | tesseract::DawgArgs
class | tesseract::Dict

## Namespaces

namespace | tesseract

## Macros

#define | MAX_WERD_LENGTH (inT64) 128
#define | NO_RATING -1

## Typedefs

typedef GenericVector< Dawg * > | tesseract::DawgVector

## Macro Definition Documentation

#define MAX_WERD_LENGTH (inT64) 128

Definition at line 33 of file dict.h.

#define NO_RATING -1

Definition at line 34 of file dict.h.